{
  "schema_version": "1.4.0",
  "id": "GHSA-vp3j-rhgw-hr9f",
  "modified": "2022-05-13T01:04:23Z",
  "published": "2022-05-13T01:04:23Z",
  "aliases": [
    "CVE-2013-6424"
  ],
  "details": "Integer underflow in the xTrapezoidValid macro in render/picture.h in X.Org allows context-dependent attackers to cause a denial of service (crash) via a negative bottom value.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-6424"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2013:1868"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/security/cve/CVE-2013-6424"
    },
    {
      "type": "WEB",
      "url": "https://bugs.freedesktop.org/show_bug.cgi?id=67484"
    },
    {
      "type": "WEB",
      "url": "https://bugs.launchpad.net/ubuntu/+source/xorg-server/+bug/1197921"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=1037984"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201701-64"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201710-30"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2013-12/msg00127.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.x.org/archives/xorg-devel/2013-October/037996.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2013-1868.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2013/dsa-2822"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2013/12/03/8"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2013/12/04/8"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2500-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-191"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-01-18T19:55:00Z"
  }
}